.bpp-properties-panel {
    background-color: #FAFAFA;
    border-radius: 5px;
    min-height: 100%;
}

body{
    font-family: Arial, "Helvetica Neue";
    color: #070a0d !important;
}

.group-label, .bpp-field-description, ul.bpp-properties-tabs-links > li > a {
    color: #070a0d !important;
}

ul.bpp-properties-tabs-links > li.bpp-active a {
    border-top-color: #070a0d !important;
}

.bpp-properties-group > .group-toggle{
    background-color: #00A2CD !important;
}

.djs-palette .entry:hover{
    color: #00A2CD !important;
}

.bpp-properties-group > .group-toggle:hover {
    background-color: #070a0d !important;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-properties-entry label {
    font-weight: 500;
    font-size: 16px;
    color: #272727;
    font-style: normal;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-properties-entry .bpp-field-description {
    font-size: 13px;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-properties-entry .entry-label {
    color: #2d74da;
    font-size: 18px;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-textfield .bpp-field-wrapper input,
.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-dropdown select,
.bpp-properties-panel [contenteditable] {
    border-radius: 4px;
    font-size: 16px;
    background-color: #fff;
    line-height: 1.42857143;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-textfield .bpp-field-wrapper input,
.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-dropdown select {
    height: 34px;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-textfield .bpp-field-wrapper input:focus,
.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-dropdown select:focus,
.bpp-properties-panel [contenteditable]:focus,
.djs-search-container input:focus {
    border-color: #66afe9;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-textfield .bpp-field-wrapper button {
    display: none;
}

.bjs-powered-by {
    display: none;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-checkbox label {
    margin-left: 5px;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-checkbox input {
    vertical-align: top;
}

.bpp-properties-panel .bpp-properties .bpp-properties-tabs-container .bpp-properties-tab .bpp-properties-group .bpp-checkbox .bpp-field-description {
    margin-top: 0px;
    margin-bottom: 15px;
}


.table-super-condensed {
    margin-top: 0;
    margin-bottom: 0;
}

.table-super-condensed>thead>tr>th,
.table-super-condensed>tbody>tr>th,
.table-super-condensed>tfoot>tr>th,
.table-super-condensed>thead>tr>td,
.table-super-condensed>tbody>tr>td,
.table-super-condensed>tfoot>tr>td {
    padding: 3px;
    font-size: 13px;
}
